lapacke_zgejsv_work.c(3)

NAME
lapacke_zgejsv_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgejsv_work (int matrix_layout, char joba, char jobu, char jobv, char jobr, char jobt, char jobp, lapack_int m, lapack_int n, lapack_complex_double *a, lapack_int lda, double *sva, lapack_complex_double *u, lapack_int ldu, lapack_complex_double *v, lapack_int ldv, lapack_complex_double *cwork, lapack_int lwork, double *rwork, lapack_int lrwork, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_zgejsv_work (int matrix_layout, char joba, char jobu, char jobv, char jobr, char jobt, char jobp, lapack_int m, lapack_int n, lapack_complex_double * a, lapack_int lda, double * sva, lapack_complex_double * u, lapack_int ldu, lapack_complex_double * v, lapack_int ldv, lapack_complex_double * cwork, lapack_int lwork, double * rwork, lapack_int lrwork, lapack_int * iwork)

Definition at line 36 of file lapacke_zgejsv_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.